Google Play
Google Play: Product Reviews
Product Reviews from Google Play. Costs 1 credit per successful call.
GET
https://api.perceptlayer.com
/
v1
/
google-play
/
product-reviews
Product Reviews
curl --request GET \
--url https://api.perceptlayer.com/v1/google-play/product-reviews \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.perceptlayer.com/v1/google-play/product-reviews"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.perceptlayer.com/v1/google-play/product-reviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const url = 'https://api.perceptlayer.com/v1/google-play/product-reviews';
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.perceptlayer.com/v1/google-play/product-reviews"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.perceptlayer.com/v1/google-play/product-reviews",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"X-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}require 'uri'
require 'net/http'
url = URI("https://api.perceptlayer.com/v1/google-play/product-reviews")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-API-Key"] = '<api-key>'
response = http.request(request)
puts response.read_bodyHttpResponse<String> response = Unirest.get("https://api.perceptlayer.com/v1/google-play/product-reviews")
.header("X-API-Key", "<api-key>")
.asString();{
"endpoint": "google-play.product-reviews",
"params": {
"product_id": "com.spotify.music",
"store": "apps",
"num": "20"
},
"response": {
"search_parameters": {
"engine": "google_play_product_reviews",
"product_id": "com.spotify.music",
"id": "com.spotify.music",
"store": "apps",
"hl": "en",
"gl": "US",
"num": 20
},
"app": {
"app_id": "com.spotify.music",
"title": "Spotify: Music and Podcasts",
"developer": "Spotify AB",
"url": "https://play.google.com/store/apps/details?id=com.spotify.music&hl=en&gl=US"
},
"product_info": {
"title": "Spotify: Music and Podcasts",
"authors": [
{
"name": "Spotify AB",
"link": "https://play.google.com/store/apps/developer?id=Spotify+AB"
}
],
"extensions": [
"Contains ads",
"In-app purchases"
],
"rating": 4.3,
"reviews": 36524909,
"content_rating": {
"text": "Teen",
"thumbnail": "https://play-lh.googleusercontent.com/xl04GurQer374yogi24hRkvUcXtMStMOcOo86Sprmrid9j6wQHF0d9xMh73CwUEg57lbsGIwpOXgrJ927Q"
},
"downloads": "1B+",
"thumbnail": "https://play-lh.googleusercontent.com/IzQgYCcnCFCD08GR-3bdtcT8xzOvrNkC84avGT5CwTX2VIqmTmKKJcP_Cd4JoBOdmCMlTndlOzV6hrthg2fOWA",
"offers": [
{
"text": "Install",
"link": "https://play.google.com/store/apps/details?id=com.spotify.music&rdid=com.spotify.music&feature=md&offerId"
}
],
"product_id": "com.spotify.music",
"link": "https://play.google.com/store/apps/details?id=com.spotify.music&hl=en&gl=US"
},
"media": {
"images": [
"https://play-lh.googleusercontent.com/c1jnjL-9CIFlwlTMX3xNyeo8aEH39sNuC5zpTHhfW8keGxQE3TBMRX9Rm3VqM3E03Cyl9AqtnxuKvxJpcW0WCA=w526-h296-rw",
"https://play-lh.googleusercontent.com/YxWsaNLSEBvLh04geMOADhSq6Ln5LmRrpa51ixZ7YkcEwmPQ-wdtnvoZDjVAgufbi2et0IlTVDAsvCCmlsJYnNA=w526-h296-rw",
"https://play-lh.googleusercontent.com/RevDecVUzkc8iYhVazBoXb0O0Amy3_w6MNzzABHyAlyZjEYBq3xl-UxuxL5PGB6xTZpuxV7tET3pg1rp6weFWAY=w526-h296-rw"
]
},
"about_this_app": {
"snippet": "With the Spotify music and podcast app, you can play millions of songs, albums and original podcasts for free. We have even added audiobooks, so you can enjoy thousands of stories wherever you are! Stream music and podcasts, listen to audio…",
"in_app_purchases": "$4.99 - $203.88 per item",
"released_on": "May 27, 2014",
"updated_on": "Oct 21, 2026",
"downloads": "1,000,000,000+",
"content_rating": "Teen",
"offered_by": "Spotify AB",
"permissions": [
{
"type": "Identity",
"details": [
"find accounts on the device"
]
},
{
"type": "Other",
"details": [
"view network connections",
"pair with Bluetooth devices",
"access Bluetooth settings"
]
}
]
},
"categories": [
{
"name": "Music & Audio",
"link": "https://play.google.com/store/apps/category/MUSIC_AND_AUDIO",
"category_id": "MUSIC_AND_AUDIO"
}
],
"updated_on": "Oct 21, 2026",
"data_safety": [
{
"text": "This app may share these data types with third parties",
"subtext": "Location, Personal info, and Device or other IDs"
},
{
"text": "This app may collect these data types",
"subtext": "Location, Personal info and 7 others"
},
{
"text": "Data is encrypted in transit"
}
],
"ratings": [
{
"stars": 1,
"count": 3717244
},
{
"stars": 2,
"count": 1064474
},
{
"stars": 3,
"count": 1307799
}
],
"reviews": [
{
"id": "6b8cd845-6fcd-4296-b05e-9e1b3feada62",
"title": "Myalia Durno",
"avatar": "https://play-lh.googleusercontent.com/a-/ALV-UjVu29M-w6JeXZvlPaTPnm4dvttDPxLx11Dk3379mocHo_9gKDo",
"rating": 1,
"snippet": "Spotify has a new, horrendous feature where the ending to the song that you are listening to gets cut off by the middle of the next song. I have had spotify for 10 years and appreciated the completion of a song before the beginning of anoth…",
"likes": 491,
"date": "September 15, 2026",
"iso_date": "2026-09-15T22:20:33Z"
},
{
"id": "31dd5f9b-bd5f-4e2f-9465-71f707e14285",
"title": "Marisa M",
"avatar": "https://play-lh.googleusercontent.com/a-/ALV-UjWhhu2gQWXpBlok_pP989J12ojNLJXSMlyOhuTYa1aqOwWrGX0v",
"rating": 2,
"snippet": "I don't know what you guys did in the last update, but now when I listen to any podcast, it plays the list opposite. If I set the podcast from oldest to newest, it will play say episode 6. Instead of going to episode 7 in the original order…",
"likes": 390,
"date": "September 18, 2026",
"iso_date": "2026-09-18T06:24:22Z"
},
{
"id": "d70e2cba-549a-468f-b91b-63cbb05eee08",
"title": "Z-Rex (Z-REX)",
"avatar": "https://play-lh.googleusercontent.com/a-/ALV-UjWYN9zv2SbmUjaBlaHrRe7ryCnhARB9AiDWLQjyB4FHAhWZAwKj",
"rating": 1,
"snippet": "Updated review! (still one star). Some previous problems were fixed, annoying home page recommendations (ads) for things that you've never shown interest in are still present. It's painfully obvious they spotify doesn't employ people to cod…",
"likes": 109,
"date": "September 18, 2026",
"iso_date": "2026-09-18T05:07:45Z"
}
],
"app_support": {
"website": "https://www.spotify.com",
"support_email": "support@spotify.com",
"privacy_policy": "https://www.spotify.com/legal/privacy-policy/"
},
"about_the_developer": {
"name": "Spotify AB",
"email": "support@spotify.com",
"address": "Regeringsgatan 19 111 53 Stockholm Sweden"
},
"developer_contact": {
"website": "https://www.spotify.com",
"support_email": "support@spotify.com",
"privacy_policy": "https://www.spotify.com/legal/privacy-policy/",
"name": "Spotify AB",
"alternative_email": "support@spotify.com",
"address": "Regeringsgatan 19 111 53 Stockholm Sweden"
},
"similar_results": [
{
"items": [
{
"title": "Spotify: Music & Podcasts",
"link": "https://play.google.com/store/apps/details?id=com.spotify.tv.android",
"product_id": "com.spotify.tv.android",
"rating": 3.9,
"extension": [
"Spotify AB"
],
"thumbnail": "https://play-lh.googleusercontent.com/7ghCqs4kKYrQpTECddnejlSeAXgpdiiKlIghuDR869MpF5msXdPsd3gqjC6lstD_NfJkmP0LAUJTty7UACcrLw=s64-rw"
},
{
"title": "Spotify for Creators",
"link": "https://play.google.com/store/apps/details?id=fm.anchor.android",
"product_id": "fm.anchor.android",
"rating": 3.7,
"extension": [
"Spotify AB"
],
"thumbnail": "https://play-lh.googleusercontent.com/LsJlnsamYWU2b65Jv47LjqbzJgfLTui6WZr35WT8-iiUY_ujGEz-CrE-YdmT6O6WiREKvAP3W4QdMxAAICkv3DM=s64-rw"
},
{
"title": "Spotify for Artists",
"link": "https://play.google.com/store/apps/details?id=com.spotify.s4a",
"product_id": "com.spotify.s4a",
"rating": 3.5,
"extension": [
"Spotify AB"
],
"thumbnail": "https://play-lh.googleusercontent.com/wCwpVbMQLgoGMLyH8ouQUdWsq9W6-kpDPnwM-RteYiNQScIKE9h_Dzza8vCwMlQEzGkt90NqlkK_tygXlwWrwQ=s64-rw"
}
]
},
{
"items": [
{
"title": "Facebook",
"link": "https://play.google.com/store/apps/details?id=com.facebook.katana",
"product_id": "com.facebook.katana",
"rating": 4.6,
"extension": [
"Meta Platforms, Inc."
],
"thumbnail": "https://play-lh.googleusercontent.com/12KEJDhgk6oyE1VgmfCuFzFrQripZ_endElbvEhU1rZawQgV3RI-v3II8fDslI1sdC_WKBkmtxS3jxuIihk33Q=s64-rw"
},
{
"title": "Snapchat",
"link": "https://play.google.com/store/apps/details?id=com.snapchat.android",
"product_id": "com.snapchat.android",
"rating": 4.2,
"extension": [
"Snap Inc"
],
"thumbnail": "https://play-lh.googleusercontent.com/nOJWJoDAzuRSHmlFfpzHXAj8UbTJwk_JGYf0uAPTKPtiiIX_2Y7r5ATO1ZtxHRqaFTqfIDZ40PnBK4hukeJh=s64-rw"
},
{
"title": "TikTok - Videos, Shop & LIVE",
"link": "https://play.google.com/store/apps/details?id=com.zhiliaoapp.musically",
"product_id": "com.zhiliaoapp.musically",
"rating": 4,
"extension": [
"TikTok Pte. Ltd."
],
"thumbnail": "https://play-lh.googleusercontent.com/2o7iuqPe-0msP3DvNhzoOgNo4eZ6GkL_RtGVeKyBn5UBQAW5cw-GW5V3wDOHB1yTQuqWzrFLFOv2u4_5ea1uhg=s64-rw"
}
]
}
],
"pagination": {
"next_page_token": "CrABIqcBAV8d1P3Y4jmqTOdZ4xBJ7QnJyYmH9-QZ8psto-gkJJgGAGdBmyMjzuevISIZC-cPmxGWGPNbx6bIhfWsgxAO49jzTgsGLftwszEwCFE3Fi_vfO00Nsb7-YIFPGW7ebKtcGy5BA2Ma_edk5CuQ5Z0N8VD58HcRKOzFNc0qaRp7C9EHMYQMoGjnmOhjWowoefXrIRh5y6tkCcc7YWDX_9i3Jho3xDZ-ncomeLr1gY"
}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}1 credit per successful call; failed calls are free. See the Google Play API overview for every Google Play endpoint.
Authorizations
Query Parameters
Maximum string length:
255Maximum string length:
255Maximum string length:
1000Maximum string length:
10Maximum string length:
2Available options:
apps, movies, tv, books, audiobooks Maximum string length:
255Available options:
phone, tablet, tv, chromebook, watch, car Available options:
1, 2, 3, 4, 5 Available options:
1, 2, 3, most_relevant, newest, rating Maximum string length:
1000Was this page helpful?
⌘I
Product Reviews
curl --request GET \
--url https://api.perceptlayer.com/v1/google-play/product-reviews \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.perceptlayer.com/v1/google-play/product-reviews"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.perceptlayer.com/v1/google-play/product-reviews', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const url = 'https://api.perceptlayer.com/v1/google-play/product-reviews';
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.perceptlayer.com/v1/google-play/product-reviews"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.perceptlayer.com/v1/google-play/product-reviews",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"X-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}require 'uri'
require 'net/http'
url = URI("https://api.perceptlayer.com/v1/google-play/product-reviews")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["X-API-Key"] = '<api-key>'
response = http.request(request)
puts response.read_bodyHttpResponse<String> response = Unirest.get("https://api.perceptlayer.com/v1/google-play/product-reviews")
.header("X-API-Key", "<api-key>")
.asString();{
"endpoint": "google-play.product-reviews",
"params": {
"product_id": "com.spotify.music",
"store": "apps",
"num": "20"
},
"response": {
"search_parameters": {
"engine": "google_play_product_reviews",
"product_id": "com.spotify.music",
"id": "com.spotify.music",
"store": "apps",
"hl": "en",
"gl": "US",
"num": 20
},
"app": {
"app_id": "com.spotify.music",
"title": "Spotify: Music and Podcasts",
"developer": "Spotify AB",
"url": "https://play.google.com/store/apps/details?id=com.spotify.music&hl=en&gl=US"
},
"product_info": {
"title": "Spotify: Music and Podcasts",
"authors": [
{
"name": "Spotify AB",
"link": "https://play.google.com/store/apps/developer?id=Spotify+AB"
}
],
"extensions": [
"Contains ads",
"In-app purchases"
],
"rating": 4.3,
"reviews": 36524909,
"content_rating": {
"text": "Teen",
"thumbnail": "https://play-lh.googleusercontent.com/xl04GurQer374yogi24hRkvUcXtMStMOcOo86Sprmrid9j6wQHF0d9xMh73CwUEg57lbsGIwpOXgrJ927Q"
},
"downloads": "1B+",
"thumbnail": "https://play-lh.googleusercontent.com/IzQgYCcnCFCD08GR-3bdtcT8xzOvrNkC84avGT5CwTX2VIqmTmKKJcP_Cd4JoBOdmCMlTndlOzV6hrthg2fOWA",
"offers": [
{
"text": "Install",
"link": "https://play.google.com/store/apps/details?id=com.spotify.music&rdid=com.spotify.music&feature=md&offerId"
}
],
"product_id": "com.spotify.music",
"link": "https://play.google.com/store/apps/details?id=com.spotify.music&hl=en&gl=US"
},
"media": {
"images": [
"https://play-lh.googleusercontent.com/c1jnjL-9CIFlwlTMX3xNyeo8aEH39sNuC5zpTHhfW8keGxQE3TBMRX9Rm3VqM3E03Cyl9AqtnxuKvxJpcW0WCA=w526-h296-rw",
"https://play-lh.googleusercontent.com/YxWsaNLSEBvLh04geMOADhSq6Ln5LmRrpa51ixZ7YkcEwmPQ-wdtnvoZDjVAgufbi2et0IlTVDAsvCCmlsJYnNA=w526-h296-rw",
"https://play-lh.googleusercontent.com/RevDecVUzkc8iYhVazBoXb0O0Amy3_w6MNzzABHyAlyZjEYBq3xl-UxuxL5PGB6xTZpuxV7tET3pg1rp6weFWAY=w526-h296-rw"
]
},
"about_this_app": {
"snippet": "With the Spotify music and podcast app, you can play millions of songs, albums and original podcasts for free. We have even added audiobooks, so you can enjoy thousands of stories wherever you are! Stream music and podcasts, listen to audio…",
"in_app_purchases": "$4.99 - $203.88 per item",
"released_on": "May 27, 2014",
"updated_on": "Oct 21, 2026",
"downloads": "1,000,000,000+",
"content_rating": "Teen",
"offered_by": "Spotify AB",
"permissions": [
{
"type": "Identity",
"details": [
"find accounts on the device"
]
},
{
"type": "Other",
"details": [
"view network connections",
"pair with Bluetooth devices",
"access Bluetooth settings"
]
}
]
},
"categories": [
{
"name": "Music & Audio",
"link": "https://play.google.com/store/apps/category/MUSIC_AND_AUDIO",
"category_id": "MUSIC_AND_AUDIO"
}
],
"updated_on": "Oct 21, 2026",
"data_safety": [
{
"text": "This app may share these data types with third parties",
"subtext": "Location, Personal info, and Device or other IDs"
},
{
"text": "This app may collect these data types",
"subtext": "Location, Personal info and 7 others"
},
{
"text": "Data is encrypted in transit"
}
],
"ratings": [
{
"stars": 1,
"count": 3717244
},
{
"stars": 2,
"count": 1064474
},
{
"stars": 3,
"count": 1307799
}
],
"reviews": [
{
"id": "6b8cd845-6fcd-4296-b05e-9e1b3feada62",
"title": "Myalia Durno",
"avatar": "https://play-lh.googleusercontent.com/a-/ALV-UjVu29M-w6JeXZvlPaTPnm4dvttDPxLx11Dk3379mocHo_9gKDo",
"rating": 1,
"snippet": "Spotify has a new, horrendous feature where the ending to the song that you are listening to gets cut off by the middle of the next song. I have had spotify for 10 years and appreciated the completion of a song before the beginning of anoth…",
"likes": 491,
"date": "September 15, 2026",
"iso_date": "2026-09-15T22:20:33Z"
},
{
"id": "31dd5f9b-bd5f-4e2f-9465-71f707e14285",
"title": "Marisa M",
"avatar": "https://play-lh.googleusercontent.com/a-/ALV-UjWhhu2gQWXpBlok_pP989J12ojNLJXSMlyOhuTYa1aqOwWrGX0v",
"rating": 2,
"snippet": "I don't know what you guys did in the last update, but now when I listen to any podcast, it plays the list opposite. If I set the podcast from oldest to newest, it will play say episode 6. Instead of going to episode 7 in the original order…",
"likes": 390,
"date": "September 18, 2026",
"iso_date": "2026-09-18T06:24:22Z"
},
{
"id": "d70e2cba-549a-468f-b91b-63cbb05eee08",
"title": "Z-Rex (Z-REX)",
"avatar": "https://play-lh.googleusercontent.com/a-/ALV-UjWYN9zv2SbmUjaBlaHrRe7ryCnhARB9AiDWLQjyB4FHAhWZAwKj",
"rating": 1,
"snippet": "Updated review! (still one star). Some previous problems were fixed, annoying home page recommendations (ads) for things that you've never shown interest in are still present. It's painfully obvious they spotify doesn't employ people to cod…",
"likes": 109,
"date": "September 18, 2026",
"iso_date": "2026-09-18T05:07:45Z"
}
],
"app_support": {
"website": "https://www.spotify.com",
"support_email": "support@spotify.com",
"privacy_policy": "https://www.spotify.com/legal/privacy-policy/"
},
"about_the_developer": {
"name": "Spotify AB",
"email": "support@spotify.com",
"address": "Regeringsgatan 19 111 53 Stockholm Sweden"
},
"developer_contact": {
"website": "https://www.spotify.com",
"support_email": "support@spotify.com",
"privacy_policy": "https://www.spotify.com/legal/privacy-policy/",
"name": "Spotify AB",
"alternative_email": "support@spotify.com",
"address": "Regeringsgatan 19 111 53 Stockholm Sweden"
},
"similar_results": [
{
"items": [
{
"title": "Spotify: Music & Podcasts",
"link": "https://play.google.com/store/apps/details?id=com.spotify.tv.android",
"product_id": "com.spotify.tv.android",
"rating": 3.9,
"extension": [
"Spotify AB"
],
"thumbnail": "https://play-lh.googleusercontent.com/7ghCqs4kKYrQpTECddnejlSeAXgpdiiKlIghuDR869MpF5msXdPsd3gqjC6lstD_NfJkmP0LAUJTty7UACcrLw=s64-rw"
},
{
"title": "Spotify for Creators",
"link": "https://play.google.com/store/apps/details?id=fm.anchor.android",
"product_id": "fm.anchor.android",
"rating": 3.7,
"extension": [
"Spotify AB"
],
"thumbnail": "https://play-lh.googleusercontent.com/LsJlnsamYWU2b65Jv47LjqbzJgfLTui6WZr35WT8-iiUY_ujGEz-CrE-YdmT6O6WiREKvAP3W4QdMxAAICkv3DM=s64-rw"
},
{
"title": "Spotify for Artists",
"link": "https://play.google.com/store/apps/details?id=com.spotify.s4a",
"product_id": "com.spotify.s4a",
"rating": 3.5,
"extension": [
"Spotify AB"
],
"thumbnail": "https://play-lh.googleusercontent.com/wCwpVbMQLgoGMLyH8ouQUdWsq9W6-kpDPnwM-RteYiNQScIKE9h_Dzza8vCwMlQEzGkt90NqlkK_tygXlwWrwQ=s64-rw"
}
]
},
{
"items": [
{
"title": "Facebook",
"link": "https://play.google.com/store/apps/details?id=com.facebook.katana",
"product_id": "com.facebook.katana",
"rating": 4.6,
"extension": [
"Meta Platforms, Inc."
],
"thumbnail": "https://play-lh.googleusercontent.com/12KEJDhgk6oyE1VgmfCuFzFrQripZ_endElbvEhU1rZawQgV3RI-v3II8fDslI1sdC_WKBkmtxS3jxuIihk33Q=s64-rw"
},
{
"title": "Snapchat",
"link": "https://play.google.com/store/apps/details?id=com.snapchat.android",
"product_id": "com.snapchat.android",
"rating": 4.2,
"extension": [
"Snap Inc"
],
"thumbnail": "https://play-lh.googleusercontent.com/nOJWJoDAzuRSHmlFfpzHXAj8UbTJwk_JGYf0uAPTKPtiiIX_2Y7r5ATO1ZtxHRqaFTqfIDZ40PnBK4hukeJh=s64-rw"
},
{
"title": "TikTok - Videos, Shop & LIVE",
"link": "https://play.google.com/store/apps/details?id=com.zhiliaoapp.musically",
"product_id": "com.zhiliaoapp.musically",
"rating": 4,
"extension": [
"TikTok Pte. Ltd."
],
"thumbnail": "https://play-lh.googleusercontent.com/2o7iuqPe-0msP3DvNhzoOgNo4eZ6GkL_RtGVeKyBn5UBQAW5cw-GW5V3wDOHB1yTQuqWzrFLFOv2u4_5ea1uhg=s64-rw"
}
]
}
],
"pagination": {
"next_page_token": "CrABIqcBAV8d1P3Y4jmqTOdZ4xBJ7QnJyYmH9-QZ8psto-gkJJgGAGdBmyMjzuevISIZC-cPmxGWGPNbx6bIhfWsgxAO49jzTgsGLftwszEwCFE3Fi_vfO00Nsb7-YIFPGW7ebKtcGy5BA2Ma_edk5CuQ5Z0N8VD58HcRKOzFNc0qaRp7C9EHMYQMoGjnmOhjWowoefXrIRh5y6tkCcc7YWDX_9i3Jho3xDZ-ncomeLr1gY"
}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "<string>"
}
}